%define name                    dvd+rw-tools
%define version			5.2.4.1.4
%define release                 1mdk

Summary:	Tools for burning on DVD+RW compliant burner
Group:          Archiving/Cd burning
Name: 		%{name}
Version:	%{version}
Release:        %{release}
License:	GPL
Source:		http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-tools-5.2.4.1.4.tar.bz2
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description 

As for cdrecord[-ProDVD]. DVD+RW/+R recording strategy is somewhat
different from one supported by cdrecord. DVD+RW (but not DVD+R) is a
true random write access media and therefore is suitable for housing
of arbitrary filesystem, e.g. udf, vfat, ext2, etc. This, and this
alone, qualifies DVD+RW support for kernel implementation.

Even though modified kernel can let you put for example an ext2
filesystem on DVD+RW, it's probably not very practical, because you
most likely want to access the data on arbitrary computer. Or in other
words you most likely want ISO9660.

%prep

%setup

%build

%make

%install

install -d $RPM_BUILD_ROOT/%{_bindir}
install -m755 growisofs dvd+rw-format dvd+rw-booktype $RPM_BUILD_ROOT/%{_bindir}

%clean
rm -rf %buildroot

%files
%defattr(-, root, root) 
%doc index.html
%{_bindir}/*

%changelog
* Mon Mar 10 2003 Warly <warly@mandrakesoft.com> 5.2.4.1.4-1mdk
- New mandrake package
